.img-slide{
    width: 100% !important;
    height: 550px !important;
    object-position: 100% top !important;
    object-fit: cover !important;
    border-radius:10px;
}
.carousel-inner{
    border-radius:10px;
}
.carousel-caption{
    background-color: rgba(0, 0, 0, 0.462);
    padding: 20px !important;
    left:0;
    right: 0;
    bottom: 0;
    border-bottom-right-radius:10px;
}
.files-governo{
    width: 75%;
    font-size: 18px;
    margin: 0 auto;
}
.files-cards{
    text-align: center;
    padding: 20px;
    border-radius: 5px
}
.box-files{
    visibility: visible;
    animation-name: fadeIn;
}
.textolinhas{
    width: 100%;
    text-align: center;
    border-bottom: 1px solid rgb(148, 148, 148);
    line-height: 0.1em;
    margin: 10px 0 20px;
    }
.textolinhas .textolinha {
        background:#fff;
        padding:0 10px;
}
.img-news{
    cursor: pointer !important;
    color: orangered;
}
.img-news:hover{
    color: orange;
}
.imgagemcorte {
    height: 200px !important;
    width: 100% !important;
    transition: all 1s ease-in-out 0s;
    -moz-transition: all 1s ease-in-out 0s;
    -webkit-transition: all 1s ease-in-out 0s;
    -o-transition: all 1s ease-in-out 0s;
    background-position: center;object-fit: cover;
    object-fit: cover;
}
.head-news{
    background-color: #ebebeb;
}
.banner{
    object-fit: cover; width: 100%; height: 100%; padding:0; margin:0;border-radius: 3px;
}


